@charset "UTF-8";

/*****************************************
				Container
*****************************************/
#container {
	overflow: hidden;
	_height: auto;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	z-index: 0;
}
#mainVisualBox {
	width: 100%;
}
.nivoSlider {
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
}
.nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
	max-width: none;
	display: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white; 
	filter: alpha(opacity=0); 
	opacity: 0;
}
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img { display: block; }
.nivo-directionNav {
	position: absolute;
	z-index: 3333;
	width: 100%;
	max-width: 1000px;
	top: 50%;
	left: 0;
	margin-top: -52px;
}
.nivo-prevNav,
.nivo-nextNav {
	width: 22px;
	height: 104px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 3334;
	cursor: pointer;
}
.nivo-prevNav {
	background: url(../../common/img/parts/list_point03_l.png) 7px 50% no-repeat;
	background-color: #353777;
	left: 8px;
}
.nivo-nextNav {
	background: url(../../common/img/parts/list_point03.png) 7px 50% no-repeat;
	background-color: #353777;
	right: 8px;
}
.nivo-prevNav:hover,
.nivo-nextNav:hover { background-color: #575999; }
.nivo-controlNav {
	width: 100%;
	height: 10px;
	position: absolute;
	bottom: 8px;
	z-index: 9998;
	text-align: center;
}
.nivo-control {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
.nivo-control.active { background-position: -10px 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.nivo-control {
		background: url(../img/contents/pager@2x.png) 0 0 no-repeat;
		background-size: 20px auto;
	}
}
/*****************************************
				Emergency
*****************************************/
#emergency {
	padding: 15px 0 0 0;
}
#emergencyInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#tickerBox {
	background: url(../img/contents/icon_em.png) 2px 2px no-repeat;
	width: 940px;
	height: 42px;
	padding: 0 0 0 56px;
	border: 2px solid #990000;
	overflow: hidden;
	float: left;
	position: relative;
}
#ticker {
	width: 930px;
	height: 38px !important;
	overflow: hidden;
}
#ticker ul {
	width: 930px;
	position: relative;
}
#ticker ul li {
	width: 820px;
	padding: 7px 110px 0 0;
	display: none;
}
#ticker p { padding: 7px 0 0 0; }
#emergency_list {
	background: url(../img/contents/red_arw.png) 282px 2px no-repeat;
	width: 312px;
	height: 38px;
	line-height: 38px;
	margin: 0;
	padding: 2px 0 2px 10px;
	border: 2px solid #F00;
	border-left: 4px solid #F00;
	float: right;
	display: block;
	overflow: hidden;
	text-decoration: none;
	color: #F00;
}
#emergency_list:hover {
	background-color: #F00;
	color: #FFF;
}
#emergencyDetail {
	background: url(../img/contents/emergency_list.png) 0 0 no-repeat;
	width: 102px;
	height: 24px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 500;
}
#emergencyDetail:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#emergencyContents p {
		background: url(../img/contents/icon_em@2x.png) 0 0 no-repeat;
		background-size: 45px auto;
	}
	#emergency_list {
		background: url(../img/contents/red_arw@2x.png) 282px 2px no-repeat;
		background-size: 38px 38px;
	}
}
/*****************************************
				Main
*****************************************/
#main {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#mainContentsTop {
	width: 664px;
	float: left;
	_display: inline;
}
#sideTop {
	width: 328px;
	float: right;
	_display: inline;
}
/*****************************************
				News
*****************************************/
#news {
	width: 664px;
	margin: 0;
	position: relative;
}
#news .tab {
	background: url(../img/contents/line_blue.png) 0 100% repeat-x #F6F6F6;
	width: 660px;
	height: 43px;
	border: 2px solid #353777;
	border-bottom: none;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	position: relative;
	z-index: 3000 !important;
}
#news .tab li {
	width: 329px;
	height: 43px;
	float: left;
	_display: inline;
}
#news .tab li.nav01 {
	border-right: 2px solid #353777;
}
#news .tab li a {
	width: 329px;
	height: 41px;
	border-bottom: 2px solid #353777;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background: url(../img/contents/tab01.png) 0 50% no-repeat; }
#news .tab li.nav02 a { background: url(../img/contents/tab02.png) 0 50% no-repeat; }
#news .tab li.nav03 a { background: url(../img/contents/tab03.png) 0 50% no-repeat; }
#news .tab li a.active,
#news .tab li a:hover {	
	background-color: #FFF;
	border-bottom: 2px solid #FFF;
}
#newsContents01,
#newsContents02,
#newsContents03 {
	background: #FFF;
	height: 549px;
	border: 2px solid #353777;
	border-top: none;
	overflow: auto;
	position: relative;
}
#newsContents01 {
	z-index: 3000;
}
#newsContents02 {
	height: 524px;
	padding: 0 0 25px 0;
}
#newsContents02,
#newsContents03 {
	display: none;
}
#btn_bousai {
	height: 25px;
	line-height: 25px;
	display: block;
	position: absolute;
	right: 10px;
	bottom: 0;
	text-align: right;
	text-decoration: none;
	color: #33327B;
	font-weight: bold;
	z-index: 1000;
}
#news dl {
	margin: 0;
	padding: 8px;
	border-bottom: 1px solid #D5D5D5;
	overflow: hidden;
}
#newsContents02 dl:last-of-type {
	margin: 0 0 25px 0;
}
#news dl dt {
	padding: 1px 0;
	font-size: 87.5%;
	position: relative;
}
#news dl dd {
	padding: 2px 0 0 0;
}
/* Update Icon */
#news dl dt span.i_new,
#news dl dt span.i_ess,
#news dl dt span.i_urg {
	margin: 0;
	position: absolute;
	top: 2px;
	left: 20.5em;
}
#newsContents02 dl dt span.i_new,
#newsContents02 dl dt span.i_ess,
#newsContents02 dl dt span.i_urg,
#newsContents03 dl dt span.i_new,
#newsContents03 dl dt span.i_ess,
#newsContents03 dl dt span.i_urg { left: 11em; }
.c_kurashi dt { background: url(../img/contents/c_kurashi.png) 8.5em 0 no-repeat; }
.c_kosodate dt { background: url(../img/contents/c_kosodate.png) 8.5em 0 no-repeat; }
.c_fukushi dt { background: url(../img/contents/c_hukushi.png) 8.5em 0 no-repeat; }
.c_kankou dt { background: url(../img/contents/c_kankou.png) 8.5em 0 no-repeat; }
.c_business dt { background: url(../img/contents/c_shigoto.png) 8.5em 0 no-repeat; }
.c_gyousei dt { background: url(../img/contents/c_gyousei.png) 8.5em 0 no-repeat; }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#news .tab li.nav01 a {
		background: url(../img/contents/tab01@2x.png) 0 50% no-repeat;
		background-size: auto 21px;
	}
	#news .tab li.nav02 a {
		background: url(../img/contents/tab02@2x.png) 0 50% no-repeat;
		background-size: auto 21px;
	}
	#news .tab li.nav03 a {
		background: url(../img/contents/tab03@2x.png) 0 50% no-repeat;
		background-size: auto 21px;
	}
	.c_kurashi dt {
		background: url(../img/contents/c_kurashi@2x.png) 8.5em 0 no-repeat;
		background-size: 105px 24px;
	}
	.c_kosodate dt {
		background: url(../img/contents/c_kosodate@2x.png) 8.5em 0 no-repeat;
		background-size: 105px 24px;
	}
	.c_fukushi dt {
		background: url(../img/contents/c_hukushi@2x.png) 8.5em 0 no-repeat;
		background-size: 105px 24px;
	}
	.c_kankou dt {
		background: url(../img/contents/c_kankou@2x.png) 8.5em 0 no-repeat;
		background-size: 105px 24px;
	}
	.c_business dt {
		background: url(../img/contents/c_shigoto@2x.png) 8.5em 0 no-repeat;
		background-size: 105px 24px;
	}
	.c_gyousei dt {
		background: url(../img/contents/c_gyousei@2x.png) 8.5em 0 no-repeat;
		background-size: 105px 24px;
	}
}
/*****************************************
				Life Event
*****************************************/
#lifeEvent {
	width: 664px;
	margin: 15px auto 0 auto;
	padding: 0;
	overflow: hidden;
}
#lifeEvent h2 {
	background: url(../img/contents/lifeevent_title.png) 0 0 no-repeat;
	width: 211px;
	height: 31px;
	margin: 0 0 5px 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#lifeEvent ul {
	width: 672px;
	overflow: hidden;
	list-style: none;
}
#lifeEvent ul li {
	width: 160px;
	height: 57px;
	margin: 0 8px 5px 0;
	border-top: 4px solid #353777;
	float: left;
}
#lifeEvent ul li:hover { background-color: #F5F5F5; }
#lifeEvent ul li a {
	background: url(../img/contents/lifeevent.png) 0 0 no-repeat;
	width: 156px;
	height: 57px;
	border: 2px solid #CCC;
	border-top: none;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#lifeEvent ul li a {
		background: url(../img/contents/lifeevent@2x.png) 0 0 no-repeat;
		background-size: 312px 456px;
	}
}
#lifeEvent ul li.nav01 a { background-position: 0 0; }
#lifeEvent ul li.nav02 a { background-position: 0 -57px; }
#lifeEvent ul li.nav03 a { background-position: 0 -114px; }
#lifeEvent ul li.nav04 a { background-position: 0 -171px; }
#lifeEvent ul li.nav05 a { background-position: 0 -228px; }
#lifeEvent ul li.nav06 a { background-position: 0 -285px; }
#lifeEvent ul li.nav07 a { background-position: 0 -342px; }
#lifeEvent ul li.nav08 a { background-position: 0 -399px; }
/*
#lifeEvent ul li.nav01 a:hover { background-position: -156px 0; }
#lifeEvent ul li.nav02 a:hover { background-position: -156px -57px; }
#lifeEvent ul li.nav03 a:hover { background-position: -156px -114px; }
#lifeEvent ul li.nav04 a:hover { background-position: -156px -171px; }
#lifeEvent ul li.nav05 a:hover { background-position: -156px -228px; }
#lifeEvent ul li.nav06 a:hover { background-position: -156px -285px; }
#lifeEvent ul li.nav07 a:hover { background-position: -156px -342px; }
#lifeEvent ul li.nav08 a:hover { background-position: -156px -399px; }
*/
/*****************************************
				SNS Box
*****************************************/
#snsBox {
	margin: 0 0 5px 0;
	border: 2px solid #DDD;
	list-style: none;
	overflow: hidden;
}
#snsBox li {
	background: url(../../common/img/parts/list_arw_gray.png) 98% 50% no-repeat;
	height: 39px;
	border-top: 1px solid #DDD;
	margin: -1px 0 0 0;
}
#snsBox li:hover { background-color: #F5F5F5; }
#snsBox li a {
	width: 100%;
	height: 39px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#btn_facebook a { background: url(../img/contents/btn_facebook.png) 3px 3px no-repeat; }
#btn_twitter a { background: url(../img/contents/btn_twitter.png) 3px 3px no-repeat; }
#btn_rss a { background: url(../img/contents/btn_rss.png) 3px 3px no-repeat; }
#btn_new_arrivals a { background: url(../img/contents/btn_new_arrivals.png) 3px 3px no-repeat; }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#btn_facebook a {
		background: url(../img/contents/btn_facebook@2x.png) 3px 3px no-repeat;
		background-size: auto 32px;
	}
	#btn_twitter a {
		background: url(../img/contents/btn_twitter@2x.png) 3px 3px no-repeat;
		background-size: auto 32px;
	}
	#btn_rss a {
		background: url(../img/contents/btn_rss@2x.png) 3px 3px no-repeat;
		background-size: auto 32px;
	}
	#btn_new_arrivals a {
		background: url(../img/contents/btn_new_arrivals@2x.png) 3px 3px no-repeat;
		background-size: auto 32px;
	}
}
/*****************************************
			Side Button
*****************************************/
#btn_emergency {
	background: url(../img/contents/btn_dis.png) 5px 50% no-repeat;
	background-color: #990000;
	width: 328px;
	height: 42px;
	margin: 0 0 3px 0;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#btn_emergency:hover { background-color: #DD0000; }
#emergencyBox {
	width: auto;
	height: auto;
	overflow: hidden;
	background: #990000;
	box-sizing: border-box;
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.6);
	position: relative;
	z-index: 9999;
}
#emergencyBox h2 {
	line-height: 50px;
	color: #FFF;
	text-align: center;
	text-shadow: none;
	position: relative;
	display: block !important;
	letter-spacing: normal;
	font-size: 150%;
}
#cboxClose {
	display: block;
	width: 30px;
	height: 30px;
	border: none;
	margin: 0;
	padding: 0;
	background: url(../../common/img/parts/btn_close.png) 0 0 no-repeat;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 10px;
	right: 18px;
	cursor: pointer;
	z-index: 10000;
}
#emergencyBox ul {
	list-style: none;
	margin: 0 10px;
	padding: 0 0 10px 0;
}
#emergencyBox ul li {
	border: solid 1px #FFF;
	letter-spacing: normal;
	text-align: left;
	margin: 0 0 10px 0;
	font-size: 130%;
}
#emergencyBox ul li a {
	display: block;
	padding: 8px 32px 8px 8px;
	background: url(../../common/img/parts/list_point03.png) 98% 50% no-repeat;
	text-decoration: none;
	color: #FFF;
}
#emergencyBox ul li a:hover { background-color: #DD0000; }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#btn_emergency {
		background: url(../img/contents/btn_dis@2x.png) 5px 50% no-repeat;
		background-size: auto 32px;
		background-color: #990000;
	}
	#emergencyBox ul li a {
		background: url(../../common/img/parts/list_point03@2x.png) 98% 50% no-repeat;
		background-size: 8px auto;
	}
	#cboxClose {
		background: url(../../common/img/parts/btn_close@2x.png) 0 0 no-repeat;
		background-size: 30px 30px;
	}
}
#btn_musen {
	background: url(../img/contents/btn_radio.png) 3px 50% no-repeat;
	width: 324px;
	height: 42px;
	border: 2px solid #DDDDDD;
	margin: 0 0 5px 0;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#btn_musen:hover { background-color: #F5F5F5; }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#btn_musen {
		background: url(../img/contents/btn_radio@2x.png) 3px 50% no-repeat;
		background-size: auto 32px;
	}
}

#btn_delivery {
	width: 328px;
	height: 90px;
	margin: 0 0 5px 0;
	display: block;
}
#btn_furusato {
	width: 328px;
	height: 90px;
	margin: 0 0 10px 0;
	display: block;
}
#btn_plaza,
#btn_mascot,
#btn_furusato2 {
	width: 328px;
	height: 64px;
	margin: 0 0 4px 0;
	display: block;
}
#btn_delivery img,
#btn_plaza img,
#btn_mascot img,
#btn_furusato img,
#btn_furusato2 img {
	width: 100%;
	height: auto;
}
#btn_delivery img:hover,
#btn_plaza img:hover,
#btn_mascot img:hover,
#btn_furusato img:hover,
#btn_furusato2 img:hover { opacity: 0.7; }
@media screen and (max-width: 800px) {
	#btn_plaza,
	#btn_mascot,
	#btn_furusato2 {
		height: auto;
		margin: 0 1% 10px;
		width: 98%;
	}
}
/*****************************************
			Top Menu
*****************************************/
#topMenu,
#topMenu2 {
	list-style: none;
	overflow: hidden;
}
#topMenu li {
	background: url(../../common/img/parts/list_arw_gray.png) 98% 50% no-repeat;
	line-height: 41px;
	margin: 0 0 5px 0;
	border: 2px solid #DDD;
	border-left: 4px solid #353777;
}
#topMenu2 li {
	background: url(../../common/img/parts/list_arw_gray.png) 98% 50% no-repeat;
	line-height: 37px;
	margin: 0 0 4px 0;
	border: 2px solid #DDD;
	border-left: 4px solid #353777;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#topMenu li,
	#topMenu2 li {
		background: url(../../common/img/parts/list_arw_gray@2x.png) 98% 50% no-repeat;
		background-size: 9px 13px;
	}
}
#topMenu li:hover { background-color: #F5F5F5; }
#topMenu li a {
	padding: 0 0 0 10px;
	display: block;
	text-decoration: none;
	color: #333;
}
#topMenu2 li:hover { background-color: #F5F5F5; }
#topMenu2 li a {
	padding: 0 0 0 10px;
	display: block;
	text-decoration: none;
	color: #333;
}
/*****************************************
			Banner
*****************************************/
#banner {
	border-top: 1px solid #DDD;
	padding: 1px 0;
}
#adBanner {
	width: 1000px;
	margin: 0 auto;
}
#adBanner ul {
	list-style: none;
}
#adBanner ul li {
	padding: 6px 0;
	height: 40px;
}
#adBanner .bx-wrapper {
	margin: 0 auto;
	position: relative;
	padding: 0;
	*zoom: 1;
}
#adBanner .bx-wrapper img {
	display: block;
	margin: 0 auto;
	height: auto;
}
#adBanner .bx-prev,
#adBanner .bx-next {
	display: block;
	width: 52px;
	height: 52px;
	background: url(../img/contents/banner_arw.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#adBanner .bx-prev,
	#adBanner .bx-next {
		background: url(../img/contents/banner_arw@2x.png) 0 0 no-repeat;
		background-size: 104px auto;
	}
}
#adBanner .bx-prev {
	background-position: 0 0;
	left: -50px;
}
#adBanner .bx-next {
	background-position: -52px 0;
	right: -50px;
}